# Malay translation for dolphin
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the dolphin package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: dolphin\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-07-03 16:15+0000\n"
"PO-Revision-Date: 2008-04-08 12:33+0000\n"
"Last-Translator: Ahmed Noor Kader Mustajir B. Md Eusoff <sir.ade@gmail.com>\n"
"Language-Team: Malay <ms@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-07-08 23:50+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/d3lphin.desktop:3
msgid "Name=Dolphin"
msgstr "Nama=Dolphin"

#: src/d3lphin.desktop:17
msgid "GenericName=File Manager"
msgstr ""

#: src/servicemenus/amarok_addaspodcast.desktop:5
msgid "Name=Add as podcast to amaroK"
msgstr ""

#: src/servicemenus/amarok_append.desktop:10
msgid "Name=Append to Playlist"
msgstr ""

#: src/servicemenus/amarok_append.desktop:40
msgid "Name=Append & Play"
msgstr ""

#: src/servicemenus/amarok_append.desktop:70
msgid "Name=Queue Track"
msgstr ""

#: src/servicemenus/amarok_play_audiocd.desktop:8
msgid "Name=Play Audio CD with Amarok"
msgstr ""

#: src/servicemenus/ark_compress.desktop:5 src/servicemenus/compress.desktop:5
msgid "X-KDE-Submenu=Compress"
msgstr ""

#: src/servicemenus/ark_compress.desktop:8 src/servicemenus/compress.desktop:8
msgid "Name=Zip Archive"
msgstr "Nama=Arkib Zip"

#: src/servicemenus/ark_compress.desktop:13
#: src/servicemenus/compress.desktop:13
msgid "Name=Gzipped Tar Archive"
msgstr ""

#: src/servicemenus/ark_compress.desktop:18
#: src/servicemenus/compress.desktop:18
msgid "Name=Bzip2 Tar Archive"
msgstr ""

#: src/servicemenus/ark_extract.desktop:8
msgid "Name=Extract Here"
msgstr ""

#: src/servicemenus/ark_extract_subdir.desktop:8
msgid "Name=Extract to subdirectory"
msgstr ""

#: src/servicemenus/d3lphin_su.desktop:7
msgid "Name=Open as Root"
msgstr ""

#: src/servicemenus/edit_as_root.desktop:6
msgid "Name=Edit as Root"
msgstr ""

#: src/servicemenus/encryptfile.desktop:7
msgid "Name=Encrypt File"
msgstr "Nama=Encrypt Fail"

#: src/servicemenus/encryptfolder.desktop:6
msgid "Name=Archive & Encrypt Folder"
msgstr ""

#: src/servicemenus/imageconverter.desktop:8
msgid "X-KDE-Submenu=Convert To"
msgstr ""

#: src/servicemenus/imageconverter.desktop:35
msgid "Name=JPEG"
msgstr "Nama=JPEG"

#: src/servicemenus/imageconverter.desktop:42
msgid "Name=PNG"
msgstr "Nama=PNG"

#: src/servicemenus/imageconverter.desktop:49
msgid "Name=TIF"
msgstr "Nama=TIF"

#: src/servicemenus/imageconverter.desktop:56
msgid "Name=GIF"
msgstr "Nama=GIF"

#: src/servicemenus/installfont.desktop:77
msgid "Name=Install"
msgstr "Name=Pasang"

#: src/servicemenus/isoservice.desktop:7
msgid "Comment=ISO9660 View"
msgstr "Komen=Pandangan ISO9660"

#: src/servicemenus/isoservice.desktop:11
msgid "Name=ISO9660 View"
msgstr "Nama=Pandangan ISO9660"

#: src/servicemenus/jpegorient.desktop:4
msgid "X-KDE-Submenu=Transform Image"
msgstr ""

#: src/servicemenus/jpegorient.desktop:31
msgid "Name=Rotate Clockwise"
msgstr ""

#: src/servicemenus/jpegorient.desktop:78
msgid "Name=Rotate Counter-Clockwise"
msgstr ""

#: src/servicemenus/jpegorient.desktop:131
msgid "Name=Flip Vertically"
msgstr ""

#: src/servicemenus/jpegorient.desktop:178
msgid "Name=Flip Horizontally"
msgstr ""

#: src/servicemenus/k3b_audiocd_rip.desktop:7
msgid "Name=Extract Digital Audio with K3b"
msgstr ""

#: src/servicemenus/k3b_cd_copy.desktop:7
msgid "Name=Copy CD with K3b"
msgstr ""

#: src/servicemenus/k3b_create_audio_cd.desktop:79
#: src/servicemenus/k3b_handle_empty_cd.desktop:63
msgid "Name=Create Audio CD with K3b..."
msgstr ""

#: src/servicemenus/k3b_create_video_cd.desktop:79
msgid "Name=Create Video CD with K3b..."
msgstr ""

#: src/servicemenus/k3b_dvd_copy.desktop:7
msgid "Name=Copy DVD with K3b"
msgstr ""

#: src/servicemenus/k3b_handle_empty_cd.desktop:8
#: src/servicemenus/k3b_handle_empty_dvd.desktop:8
msgid "Name=Create Data CD with K3b..."
msgstr ""

#: src/servicemenus/k3b_handle_empty_dvd.desktop:59
msgid "Name=Create Data DVD with K3b..."
msgstr ""

#: src/servicemenus/k3b_videodvd_rip.desktop:7
msgid "Name=Rip Video DVD Titles with K3b"
msgstr ""

#: src/servicemenus/k3b_write_bin_image.desktop:79
#: src/servicemenus/k3b_write_iso_image.desktop:79
msgid "Name=Write CD Image with K3b..."
msgstr ""

#: src/servicemenus/kdesktopSetAsBackground.desktop:4
msgid "X-KDE-Submenu=Set as Background"
msgstr ""

#: src/servicemenus/kdesktopSetAsBackground.desktop:60
msgid "Name=Centered"
msgstr ""

#: src/servicemenus/kdesktopSetAsBackground.desktop:133
msgid "Name=Tiled"
msgstr ""

#: src/servicemenus/konqgwenview.desktop:7
msgid "Name=Browse with Gwenview"
msgstr ""

#: src/servicemenus/konsolehere.desktop:8
msgid "Name=Konsole"
msgstr ""

#: src/servicemenus/konsolehere.desktop:46
msgid "Name=Open Terminal Here"
msgstr ""

#: src/servicemenus/mail_as_attachment.desktop:7
msgid "Name=Mail as Attachment..."
msgstr ""

#: src/servicemenus/media_eject.desktop:79
msgid "Name=Eject"
msgstr ""

#: src/servicemenus/media_mount.desktop:79
msgid "Name=Mount"
msgstr ""

#: src/servicemenus/media_realfolder.desktop:79
msgid "Name=Open Medium System Folder"
msgstr ""

#: src/servicemenus/media_safelyremove.desktop:79
msgid "Name=Safely Remove"
msgstr ""

#: src/servicemenus/media_unmount.desktop:79
msgid "Name=Unmount"
msgstr ""

#: src/servicemenus/open_in_digikam.desktop:4
msgid "Name=Open in Digikam"
msgstr ""

#: src/servicemenus/run_as_root.desktop:6
msgid "Name=Run as Root"
msgstr ""

#: src/servicemenus/smb2rdc.desktop:7
msgid "Name=Open Remote Desktop Connection to This Machine"
msgstr ""

#: src/servicemenus/text-ada-print.desktop:7
#: src/servicemenus/text-c++-print.desktop:7
#: src/servicemenus/text-c++h-print.desktop:7
#: src/servicemenus/text-ch-print.desktop:7
#: src/servicemenus/text-css-print.desktop:7
#: src/servicemenus/text-diff-print.desktop:7
#: src/servicemenus/text-html-print.desktop:7
#: src/servicemenus/text-java-print.desktop:7
#: src/servicemenus/text-log-print.desktop:7
#: src/servicemenus/text-makefile-print.desktop:7
#: src/servicemenus/text-pas-print.desktop:7
#: src/servicemenus/text-perl-print.desktop:7
#: src/servicemenus/text-print.desktop:7
#: src/servicemenus/text-python-print.desktop:7
#: src/servicemenus/text-tcl-print.desktop:7
#: src/servicemenus/text-tex-print.desktop:7
#: src/servicemenus/text-xml-print.desktop:7
#: src/servicemenus/text-xslt-print.desktop:7
msgid "Name=Print..."
msgstr ""
